#!/bin/sh
echo 'name: heist
version: 0.11.1
id: heist-0.11.1-3d2fb5247e19ece8b579fb747c679326

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An Haskell template system supporting both HTML5 and XML.
description: Heist is a powerful template system that supports both HTML5 and XML.
             Some of Heist'\''s features are:
             .
             * Designer-friendly HTML5 (or XML) syntax
             .
             * Templates can be reloaded to make changes visible without recompiling
             your Haskell code
             .
             * Enforces near-perfect separation of business logic and view
             .
             * Powerful abstraction primitives allowing you to eliminate repetition
             .
             * Easy creation of domain-specific markup languages
             .
             * Built-in support for including JSON and Markdown content in templates
             .
             * Simple mechanism for designer-specified template caching
             .
             * Optional merging of multiple \<head\> tags defined anywhere in the
             document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Heist Heist.Compiled Heist.Interpreted
                 Heist.Splices Heist.Splices.Apply Heist.Splices.Bind
                 Heist.Splices.BindStrict Heist.Splices.Cache Heist.Splices.Html
                 Heist.Splices.Ignore Heist.Splices.Json Heist.Splices.Markdown
                 Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Interpreted.Internal Heist.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/heist-0.11.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/heist-0.11.1
              /usr/local/lib
hs-libraries: HSheist-0.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-3d9f2598a492284fcb08e73b1981b4a4
         aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         directory-tree-0.11.0-9acac504f25598f192eca9d561ccac5d
         dlist-0.5-645574c332014f535d55f2387855cdd7
         errors-1.4.1-019bac08d8ba6d6fbe314db7b9a57b50
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
         xmlhtml-0.2.1-d2d1b789e8af903da55c26362f616aad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/heist-0.11.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/heist-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
